Certbot plugin for nginx 1.15?

June 19, 2018 300 views
Nginx Let's Encrypt Ubuntu 16.04

After installing NGINX 1.15 (built form source with pagespeed), I installed the certbot plugin. but not sure why, it reverted my server to NGINX 1.14!!!!!! why is that?

Be the first one to answer this question.